body
{
	margin: 0 ;
	padding: 0 ;
	text-align: center ;
	font-family: Cursive, "Trebuchet MS", Lucida, Arial, Geneva, Verdana, "Lucida Grande", Tahoma, Helvetica, sans-serif;
	font-size: 1em;
	color: #ae143c;
	background: #ffffff;
}


#conteneur
{
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	height: auto;
}

#header
{
	width: 950px;
	height: 320px;
	margin: auto;
	background: url(../eltsgraph/cadrearrondihaut.jpg) no-repeat center;
}

.imgheader 
{
	margin-left: 66px;
	margin-right: auto;	
	margin-top: 40px;
	border: 0;
}

#barremenu                  /* Couleur fond bouton fda76d, couleur texte ed2222 */
{
	margin-left: 66px;
	margin-right: auto;
	margin-top: 20px;
	height: 40px;
	position: relative;
	background: url(../eltsgraph/barremenucourte.gif) no-repeat;
}

#barremenu a
{
	list-style: none;
    display: inline;
	height: 40px;
	position: absolute;
	text-indent: -5000px;
}

#barremenu a:active
{
	outline:none;
}

#bouton1 { left: 0px;  width: 155px; }
#bouton2 { left: 160px; width: 155px; }
#bouton3 { left: 320px; width: 155px; }
#bouton4 { left: 485px; width: 155px; }
#bouton5 { left: 646px; width: 155px; }


#contenu
{
	width: 950px;
	height: auto;
	margin: auto;
	padding-top:30px;
	background: url(../eltsgraph/cadrearrondicentre.jpg) repeat-y center;
	overflow-y: auto;
}

#footer
{
	width: 950px;
	height: 152px;
	background: url(../eltsgraph/cadrearrondibas.jpg) no-repeat center;
	margin: auto;
}


#contenu p
{
	margin-top: 0;
	margin-bottom: 0;
	
}

#contenu a
{
	text-decoration: none;
	color: #e82424;
}

#contenu a:hover
{
	color: #ff2b94;
}

#footer a
{
	font-weight: bold;
	text-decoration: none;
	color: #e82424;
}

#footer a:hover
{
	color: #ff2b94;
}

/* Positionnement et mise en forme des blocs images et textes couleur de fond #fffaf6 */

.centrage
{
	text-align: center;
	padding-left: 100px;
	padding-right: 140px;
	font-style: italic;
	font-size: x-large;
	color: #e71844;
}

.chapo
{
	color: #ff7800;
	float: left;
	padding-top: 20px;
	padding-bottom: 35px;
	padding-left: 35px;
	padding-right: 45px;
	text-align: justify;
}

.gauche
{
	float: left;
	padding-top: 10px;
	padding-bottom: 35px;
	padding-left: 35px;
	padding-right: 45px;
	text-align: justify;
	width: auto;
}

.gauche1
{
	float: left;
	width: 60%;
	height: 100px;
	text-align: justify;
	padding-bottom: 10px;
	padding-left: 35px;
	padding-right: 45px;
}

.gauche2
{
	float: left;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 35px;
	padding-right: 45px;
	text-align: justify;
	font-style: italic;
}

.gauche3
{
	float: left;
	padding-top: 10px;
	padding-bottom: 35px;
	padding-left: 35px;
	padding-right: 45px;
	text-align: justify;
	font-style: italic;
	width: auto;
}

.droite
{
	float: right;
	padding-bottom: 10px;
	padding-left: 35px;
	padding-right: 45px;
	width: 200px;		
}

.droite1
{
	float: right;
	margin: auto;
	padding-top: 50px;
	padding-bottom: 20px;
	padding-left: 50px;
	padding-right: 200px;
	width: 150px;
	height: 150px;
	text-decoration: underline;
}

.list
{
	list-style-type: disc;
	float: left;
	width: 55%;
	height: auto;
	text-align: justify;
	padding-top: 10px;
	margin-left: 50px;
	padding-right: 25px;
}

ul li
{
	margin: .5em 0 .5em 0;
}

#contenu p img
{
	padding-bottom: 5px;
}

#contenu h3
{
	float: left;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	padding-left: 50px;
	font-style: italic;
	width: 850px;
}

#contenu h2
{
	font-family: arial, sans-serif;
	font-size: 1.4em;
	color: #2333cd;
	line-height: 30px;
	text-align: center;
	text-decoration: ;
	padding-left: 100px;
	padding-right: 140px;
}


#footer p
{
	margin-top:20px;
	font-size: 0.9em;
	text-align: center;
}

#footer hr
{
    width: 898px;
	margin-left: 20px;
	margin-top: 0;
	margin-bottom: 0;
}


/* Tableau tarif */

table#tarif 
{
	float: left;
	width: 70%;
	height:auto;
	margin: auto;
	margin-left: 65px;
	border-collapse: collapse;
	text-align: center;
	margin-bottom: 25px;
	border: thin solid #000082;
	border-width: 2px;
}

table#tarif td 
{
	border: thin solid #000082;
	border-width: 1px;
	padding: 5px;
}

table#tarif thead 
{
	background-color: #ffeee1;
	font-size: 1em;
	color: #cc3399;
}

table#tarif tbody 
{
	background-color: #ffeee1;
	font-size: 0.8em;
	color: #cc3399;
}

table#tarif td#head
{
	width:50%;
}






